Name: kde-i18n-zh_TW
Summary: Traditional Chinese language support for KDE
Version:  3.5.10
Release: %mkrel 2
Group: System/Internationalization
License: GPL
URL: http://www.kde.org/
Source0: ftp://ftp.kde.org/pub/kde/stable/%version/src/kde-i18n/%name-%version.tar.bz2
BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires: locales-zh
BuildArch: noarch
BuildRequires: freetype2 
BuildRequires: gettext 
BuildRequires: kdelibs-devel kde3-macros 
BuildRequires: texinfo
Obsoletes: kde-i18n-zh_TW3
Provides: kde-i18n-zh_TW3
Obsoletes: kde-i18n-zh_TW.Big5
Provides: kde-i18n-zh_TW.Big5
Provides: kde-l10n = %version

%description
Traditional Chinese language support for KDE.

%prep
%setup -q

%build
%configure_kde3
make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%_kde3_datadir/locale/*/LC_MESSAGES/*
%_kde3_datadir/locale/*/flag.png
%_kde3_datadir/locale/*/charset
%_kde3_datadir/locale/*/entry.desktop
%doc %_kde3_docdir/HTML/*/*


%changelog
* Fri Sep 05 2008 Funda Wang <fundawang@mandriva.org> 3.5.10-2mdv2009.0
+ Revision: 281457
- versioned provides

* Wed Sep 03 2008 Funda Wang <fundawang@mandriva.org> 3.5.10-1mdv2009.0
+ Revision: 279426
- New version 3.5.10

* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.5.9-6mdv2009.0
+ Revision: 267747
- rebuild early 2009.0 package (before pixel changes)

* Thu May 08 2008 Helio Chissini de Castro <helio@mandriva.com> 3.5.9-5mdv2009.0
+ Revision: 204127
- Move to /opt

* Fri Feb 15 2008 Olivier Blin <oblin@mandriva.com> 3.5.9-1mdv2008.1
+ Revision: 169043
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Oct 16 2007 Funda Wang <fundawang@mandriva.org> 3.5.8-1mdv2008.1
+ Revision: 98976
- New version 3.5.8

* Fri Sep 28 2007 Funda Wang <fundawang@mandriva.org> 3.5.7-8mdv2008.0
+ Revision: 93521
- fix bug#34217

* Fri May 18 2007 Funda Wang <fundawang@mandriva.org> 3.5.7-7mdv2008.0
+ Revision: 28295
- provides old name

* Fri May 18 2007 Funda Wang <fundawang@mandriva.org> 3.5.7-6mdv2008.0
+ Revision: 27784
- Provides old name

* Fri May 18 2007 Helio Chissini de Castro <helio@mandriva.com> 3.5.7-5mdv2008.0
+ Revision: 27777
- KDE i18n packages should not own whole i18n subsystem and kde apps data dirs. Thanks to Olivier Blin by report this one.

  + Funda Wang <fundawang@mandriva.org>
    - Rename to kde-i18n-zh_TW
    - Rename to kde-i18n-zh_TW


* Mon Feb 05 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-1mdv2007.0
+ Revision: 116432
- 3.5.6

* Tue Nov 21 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-1mdv2007.1
+ Revision: 85749
- 3.5.5
- 3.5.5
- Import kde-i18n-zh_TW.Big5

* Fri Aug 04 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Fri Jun 02 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Mon May 29 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-4
- Build it

* Sun May 28 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Sun Dec 11 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- 3.5.0

* Fri Jul 29 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Thu Jun 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

